body {
	background-color:#9AA1A7;
	margin:0;
	padding:0;
	font-family: 'Droid Serif', serif;
	color:#000;
	font-size:14px;}
	
.logo-home {
	margin:50px auto 20px auto;
	text-align:center;}
	
.areas-home {
	width:100%;
	height:40px;
	text-align:center;
	padding-top:10px;
	margin:0;
	background:url(images/areas_bg.png) repeat-x;}
	
.areas-home img {
	margin:0 20px;}
	
.swf-home {
	width:100%;
	height:165px;
	background-color:#000;
	text-align:center;}
	
.footer-home {
	color:#000;
	text-align:center;
	margin:20px auto;}
	
.footer-home a {
	color:#000;
	text-decoration:underline;}
	
.footer-home a:hover {
	text-decoration:none;}

p a {
	color:#333;
	text-decoration:none;}
	
p a:hover {
	text-decoration:underline;}
	
.hr-puntos {
	border-bottom:2px dotted #000;
	width:350px;}

.container {
	width:1205px;
	margin:0 auto;
	padding:0;}
	
.left {
	width:225px;
	float:left;
	background:url(images/left_bg.png) top center no-repeat;
	min-height:615px;
	padding-top:20px;}
	
.right {
	width:980px;
	float:right;
	background-color:#d9dbce;}
	
	.image-header {
		width:980px;
		height:165px;
		margin:0;
		padding:0;}
		
	/* Menu CSS */
	#cssmenu,
	#cssmenu ul,
	#cssmenu ul li,
	#cssmenu ul li a {
		padding: 0;
		margin: 0;
		line-height: 1;
		font-family: 'Droid Serif', serif;}
	#cssmenu:before,
	#cssmenu:after,
	#cssmenu > ul:before,
	#cssmenu > ul:after {
		content: '';
		display: table;}
	#cssmenu:after,
	#cssmenu > ul:after {
		clear: both;}
	#cssmenu {
		zoom: 1;
		height: 69px;
		background: url(images/bottom-bg.png) repeat-x center bottom;
		width: auto;}
	#cssmenu ul {
		background: url(images/nav-bg.png) repeat-x 0px 4px;
		height: 69px;}
	#cssmenu ul li {
		float: left;
		list-style: none;}
	#cssmenu ul li a {
		display: block;
		height: 37px;
		padding: 22px 13px 0;
		margin: 4px 2px 0;
		border-radius: 2px 2px 0 0;
		text-decoration: none;
		font-size: 15px;
		color: #000;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
		font-weight: 400;
		opacity: .9;
		text-transform:uppercase;}
	#cssmenu ul li:first-child a {
		margin: 4px 2px 0 0;}
	#cssmenu ul li a:hover,
	#cssmenu ul li.active a {
		background: #FFF;
		display: block;
		height: 37px;
		margin-top: 10px;
		padding-top: 16px;
		color: #333;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		opacity: 1;}
		
	.content {
		background-color:#9AA1A7;
		padding:20px 40px;
		height:360px;
		overflow:scroll;}
		
	.foto-left {
		float:left;
		border:2px solid #FFF;
		margin-right:20px;}
		
	.foto-right {
		float:right;
		border:2px solid #FFF;
		margin-left:20px;}
		
	.foto-right2 {
		float:right;
		margin-left:10px;
		margin-top:20px;
		border:1px solid #FFF;}
		
	.areas li {
		list-style-type:disc;
		padding:3px;}
		
	.formulario {
		width:450px;
		float:left;}
	
	.err {
		font-size:14px;
		color:#7d1011;}
	
	input {
		width:260px;}
	
	input, textarea {
		border:1px solid #ccc;
		padding:5px;
		margin:8px 0 0 0;}
	
	input:focus, textarea:focus {
		background:#ffc;}
	
	label {
		display:block;
		margin:12px 0 0;
		font-weight:700;
		font-size:.7em;
		float:left;
		clear:left;
		width:130px;}
	
	.button {
		display:block;
		cursor:pointer;
		width:100px;
		margin-left:210px;
		background-color:#d9dbce;}

	.mapa {
		margin-left:20px;
		width:400px;
		float:right;}
	
.clear {
	clear:both;}
	
.footer {
	background:url(images/footer_bg.png) repeat-x;
	width:100%;
	height:34px;
	color:#FFF;
	text-align:center;
	padding-top:10px;
	margin:0;
	font-size:12px;}
	
.footer a {
	color:#FFF;
	text-decoration:underline;}
	
.footer a:hover {
	text-decoration:none;}
